Description: Fix precision of unit test in test_Procrustes.praat
Author: Rafael Laboissiere <rafael@debian.org>
Forwarded: no
Last-Update: 2018-04-08

--- a/dwtest/test_Procrustes.praat
+++ b/dwtest/test_Procrustes.praat
@@ -90,7 +90,7 @@
 		Rename: "X_Yi"
 		# no need to test the translations, they need not be equal (see BG page 347)
 		.sp = Get scale
- 		assert abs(.scale - .sp) < .eps; '.scale' '.sp'
+ 		assert abs(.scale - .sp) < 10^4 * .eps; '.scale' '.sp'
 
  		removeObject: .c_x, .c_y, .c_z, .p_xy, .p_xy_i
 	endfor
